## r-cran-rle 0.9.2

=== DESCRIPTION ===
Package: rle
Version: 0.9.2
Date: 2020-09-21
Title: Common Functions for Run-Length Encoded Vectors
Authors@R: person("Pavel N.", "Krivitsky", role=c("aut","cre"), email="pavel@statnet.org", comment=c(ORCID="0000-0002-9101-3362"))
Description: Common 'base' and 'stats' methods for 'rle' objects, aiming to make it possible to treat them transparently as vectors.
Depends: R (>= 3.5)
Imports: methods
Copyright: file inst/COPYRIGHT
BugReports: https://github.com/statnet/rle/issues
License: GPL-3
RoxygenNote: 7.1.1
Encoding: UTF-8
Suggests: covr
NeedsCompilation: yes
Packaged: 2020-09-21 03:24:29 UTC; pavel
Author: Pavel N. Krivitsky [aut, cre] (<https://orcid.org/0000-0002-9101-3362>)
Maintainer: Pavel N. Krivitsky <pavel@statnet.org>
Repository: CRAN
Date/Publication: 2020-09-25 08:40:02 UTC
