=== debian/changelog ===
r-cran-rle (0.9.2-2) unstable; urgency=medium

  * debhelper-compat 13 (routine-update)
  * Trim trailing whitespace.
  * Set upstream metadata fields: Archive, Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

 -- Andreas Tille <tille@debian.org>  Tue, 27 Oct 2020 17:39:38 +0100

r-cran-rle (0.9.2-1) unstable; urgency=medium

  * Initial release (closes: #972461)

 -- Andreas Tille <tille@debian.org>  Sun, 18 Oct 2020 21:55:50 +0200
