=== debian/control ===
Source: r-cran-rle
Standards-Version: 4.7.3
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders:
 Andreas Tille <tille@debian.org>,
Section: gnu-r
Testsuite: autopkgtest-pkg-r
Build-Depends:
 debhelper-compat (= 13),
 dh-r,
 r-base-dev,
 architecture-is-64-bit,
 architecture-is-little-endian,
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-rle
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-rle.git
Homepage: https://cran.r-project.org/package=rle
Rules-Requires-Root: no

Package: r-cran-rle
Architecture: any
Depends:
 ${R:Depends},
 ${shlibs:Depends},
 ${misc:Depends},
Recommends:
 ${R:Recommends},
Suggests:
 ${R:Suggests},
Description: GNU R common functions for run-length encoded vectors
 This GNU R package provides common functions for run-length encoded
 vectors. Common 'base' and 'stats' methods for 'rle' objects, aiming
 to make it possible to treat them transparently as vectors.
